@charset "utf-8";
/* 2020-03-09 추가 시작 */
/* font */
@font-face{
    font-family:'Noto Sans KR';
    font-weight:700;
    src:local('Noto Sans KR Bold'), local('NotoSansKR-Bold');
    src:url(https://t1.kakaocdn.net/clean_static/guide/font/NotoSansKR-Bold.eot),
    url(https://t1.kakaocdn.net/clean_static/guide/font/NotoSansKR-Bold.eot?#iefix) format('embedded-opentype'),
    url(https://t1.kakaocdn.net/clean_static/guide/font/NotoSansKR-Bold.woff2) format('woff2'),
    url(https://t1.kakaocdn.net/clean_static/guide/font/NotoSansKR-Bold.woff) format('woff'),
    url(https://t1.kakaocdn.net/clean_static/guide/font/NotoSansKR-Bold.otf) format('opentype');
}
@font-face{
    font-family:'Noto Sans KR';
    font-weight:500;
    src:local('Noto Sans KR Medium'), local('NotoSansKR-Medium');
    src:url(https://t1.kakaocdn.net/clean_static/guide/font/NotoSansKR-Medium.eot),
    url(https://t1.kakaocdn.net/clean_static/guide/font/NotoSansKR-Medium.eot?#iefix) format('embedded-opentype'),
    url(https://t1.kakaocdn.net/clean_static/guide/font/NotoSansKR-Medium.woff2) format('woff2'),
    url(https://t1.kakaocdn.net/clean_static/guide/font/NotoSansKR-Medium.woff) format('woff'),
    url(https://t1.kakaocdn.net/clean_static/guide/font/NotoSansKR-Medium.otf) format('opentype');
}
@font-face{
    font-family:'Noto Sans KR';
    font-weight:400;
    src:local('Noto Sans KR Regular'), local('NotoSansKR-Regular');
    src:url(https://t1.kakaocdn.net/clean_static/guide/font/NotoSansKR-Regular.eot),
    url(https://t1.kakaocdn.net/clean_static/guide/font/NotoSansKR-Regular.eot?#iefix) format('embedded-opentype'),
    url(https://t1.kakaocdn.net/clean_static/guide/font/NotoSansKR-Regular.woff2) format('woff2'),
    url(https://t1.kakaocdn.net/clean_static/guide/font/NotoSansKR-Regular.woff) format('woff'),
    url(https://t1.kakaocdn.net/clean_static/guide/font/NotoSansKR-Regular.otf) format('opentype');
}
/* 2020-03-09 추가 끝 */
/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button{margin:0;padding:0}
fieldset,img{border:0 none}
dl,ul,ol,menu,li{list-style:none}
blockquote, q{quotes:none}
blockquote:before, blockquote:after,q:before, q:after{content:'';content:none}
input,select,textarea,button{vertical-align:middle}
input::-ms-clear{display:none}
button{border:0 none;background-color:transparent;cursor:pointer}
body{background:#fff}
body,th,td,input,select,textarea,button{font-size:12px;line-height:1.5;font-family:'Noto Sans KR','Malgun Gothic','맑은 고딕',"돋움",dotum,'Apple SD Gothic Neo',sans-serif;color:#1e1e1e}/* 2020-03-09 수정 */
a{color:#333;text-decoration:none}
a:active, a:hover{text-decoration:underline}
a:active{background-color:transparent}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal}
/* global */
#daumIndex{overflow:hidden;position:absolute;left:-9999px;width:0;height:1px;margin:0;padding:0}
.ir_pm{display:block;overflow:hidden;font-size:0px;line-height:0;text-indent:-9999px}
.ir_wa{display:block;overflow:hidden;position:relative;width:100%;height:100%;z-index:-1;font-size:24px;font-weight:normal} /* 2020-07-28 수정 */
.screen_out{overflow:hidden;position:absolute;width:0;height:0;line-height:0;text-indent:-9999px}
.f_l{float:left}
.f_r{float:right}
.cl_b{clear:both;width:0;height:0;font-size:0;line-height:0}
.show{display:block}
.hide{display:none}
.tbl{width:100%;border-collapse:collapse;border-spacing:0}
/* 테이블 초기화 */
.clear_g{display:block;overflow:visible;width:auto;clear:both;*zoom:1}
.clear_g:after{display:block;visibility:hidden;height:0;font-size:0;clear:both;content:''}
/* 공통 */
.btn_privacy{overflow:hidden;line-height:0;background:url(https://t1.daumcdn.net/id/clean/privacy/btn_privacy_150921.png) no-repeat 0 0;text-indent:-9999px;cursor:pointer}
.ico_privacy{background:url(https://t1.daumcdn.net/id/clean/privacy/ico_privacy_151202.png) no-repeat;vertical-align:top}
.tit_privacy{display:block;font-size:24px;font-weight:700} /* 2019-11-01 수정, 2020-03-09 수정 */
/* layout */
html{overflow-y:scroll;height:100%}
body{height:100%}
#daumWrap{position:relative;min-height:100%;_height:100%}
#daumHead{position:fixed;_position:absolute;top:0;z-index:100;width:100%;border-bottom:1px solid #e8eaed;background-color:#f5f7f8}
#daumHead .inner_header{overflow:hidden;width:951px;padding:23px 16px 20px;margin:0 auto}
#daumHead .top_header{padding-top:52px}
#daumContent{padding-top:100px}
#mArticle{width:967px;padding:0 0 171px 16px;margin:0 auto}
#daumFoot{position:absolute;bottom:0;width:100%;background-color:#333}
#daumFoot .inner_footer{width:951px;height:30px;padding:27px 16px;margin:0 auto}
/* daumHead */
#daumHead h1{display:inline;float:left;font-weight:bold;font-size:16px;line-height:18px;letter-spacing:-1px}
#daumServiceLogo{display:block;width:72px;height:24px;background:url(//t1.daumcdn.net/id/clean/privacy/logo_kakao.png) no-repeat 0 0px} /* 2020-07-28 수정 */
/* footer */
.inner_footer .link_daumkakao{float:left;width:52px;height:15px;margin-top:5px;background-position:-408px -50px}
.inner_footer .txt_copyright{float:left;padding:6px 0 0 15px;font-size:13px;color:#acacac}
.inner_footer .link_daum{color:#acacac}
.opt_relative{float:right;position:relative;width:259px;height:30px;font-family:"돋움", dotum, sans-serif}
.opt_relative .link_selected{display:block;height:18px;padding:7px 10px 3px 12px;border:1px solid #707070;color:#a0a0a0;background-position:100% 9px}
.opt_relative .link_selected:hover{text-decoration:none}
.opt_relative .list_opt{display:none;position:absolute;left:0;bottom:29px;width:257px;padding:4px 0;border:1px solid #707070;background-color:#333}
.opt_relative .list_opt .link_option{display:block;padding:8px 0 8px 10px;line-height:14px;color:#a0a0a0}
.opt_relative .list_opt .link_option:hover{text-decoration:none}
.opt_open .link_selected{background-position:100% -34px}
.opt_open .list_opt{display:block}
/* gnb */
#daumGnb .gnb_over .gnb_sub{display:block}
.list_util{float:right}/* 2019-11-22-v2 수정, 2020-03-09-v2 수정 */
.list_util li{float:left}
.list_util .link_util{float:left;height:8px;padding:7px 0;text-align:center}
.list_util .ico_bar{float:left;height:11px;width:1px;margin:6px 8px 0;background-color:#c8c8c8;vertical-align:top}
.list_util .link_util .txt_corp{float:left;overflow:hidden;width:45px;height:8px;margin:0 auto;line-height:0;background:url(https://t1.daumcdn.net/id/clean/privacy/gnb_privacy.gif) no-repeat;text-indent:-9999px;vertical-align:top;cursor:pointer} /* 2020-03-30 수정 */
.list_util .link_map .txt_corp{background-position:0 -75px}
.list_util .link_en .txt_corp{width:47px;background-position:-100px -75px}
.list_util .link_ko .txt_corp{width:45px;background-position:-50px -75px}

/* 서브페이지 공통 */
.cont_sub #mArticle{position:relative;width:800px;padding:57px 91px 204px} /* 2019-11-01 수정, 2020-03-09 수정*/
.btn_top{position:absolute;right:23px;width:43px;height:43px;background-position:0 -30px}
.btn_top:hover{background-position:-50px -30px}

.privacy_more{display:inline-block;padding-right:17px;background-position:100% -242px}
.privacy_more .txt_more{display:inline-block;border-bottom:1px solid #666;font-weight:700;font-size:14px;line-height:19px;color:#1f1f1f;cursor:pointer}
.privacy_more:hover{text-decoration:none}
.privacy_more:hover .txt_more{border-bottom-color:#2a96d4;color:#2a96d4;text-decoration:none}
.desc_privacy{padding-top:21px;font-size:14px;line-height:23px} /* 2020-03-09 수정 */

/* 투명성보고서 */
.privacy_report{background:url(https://t1.daumcdn.net/id/clean/privacy/bg_report.png) right top no-repeat;} /* 2019-11-01 수정, 2020-03-09 수정, 2020-03-27 수정, 2020-03-30 수정 */
.privacy_report .tit_report{font-size:42px;font-weight:500} /* 2020-03-09 추가 */
.privacy_report .txt_report{margin:24px 0 50px;font-size:16px} /* 2020-03-09 추가, 2020-03-09-v2 수정 */
/* .tab_report{padding-top:79px;border-top:2px solid #1e1e1e} 2020-03-09 삭제 */
/* 2020-03-09 추가 시작 */
.tab_privacy{padding-top:80px;border-top:2px solid #1e1e1e}
.tab_privacy::after{display:block;clear:both;content:''}
.tab_privacy li{float:left;width:50%;height:49px}
.tab_privacy .link_tab{display:block;height:37px;padding-top:10px;border:1px solid #c3c3c3;font-size:16px;text-align:center}
.tab_privacy li:first-child .link_tab{border-right:0 none}
.tab_privacy li + li .link_tab{border-left:0 none}
.tab_privacy .on .link_tab{border-color:#333;color:#fff;background-color:#333}
.tab_privacy .link_tab:hover{text-decoration:none}
/* 2020-03-09 추가 끝 */
/* .cont_report .tit_government1{display:block;width:308px;height:21px;margin-top:50px;background-position:-250px -200px} 2020-03-09 삭제 */
/* .cont_report .tit_government2{display:block;width:81px;height:21px;margin-top:97px;background-position:-650px -50px} 2020-03-09 삭제 */
/* .cont_report .tit_government3{display:block;width:169px;height:21px;margin-top:97px;background-position:-550px -150px} 2020-03-09 삭제 */
/* .cont_report .tit_government4{display:block;width:119px;height:21px;margin-top:97px;background-position:-575px -175px} 2020-03-09 삭제 */
/* .cont_report .tit_government5{display:block;width:122px;height:21px;margin-top:97px;background-position:-575px -200px} 2020-03-09 삭제 */
/* .cont_report .tit_userright{display:block;width:212px;height:25px;margin:80px 0 13px 0;background-position:0 0}/* 2019-11-01 추가 2020-03-09 삭제 */
/* .cont_report{font-weight:500} 2020-03-09-v2 삭제 */
.cont_report .tit_userright1{margin-top:70px}/* 2019-11-01 수정 2020-03-09 수정 */
.cont_report .tit_userright2, .cont_report .tit_userright3, .cont_report .tit_userright4{margin-top:100px}/* 2019-11-01 수정 2020-03-09 수정 */
.cont_report .tit_subject{display:block;padding-top:70px;font-weight:700;font-size:18px}/* 2019-11-01 수정, 2020-03-09 수정 */
.cont_report .tit_copyright{padding-top:40px}/* 2019-11-01 수정, 2020-03-09 수정 */
/*.cont_report .info_government{overflow:hidden;width:800px;height:440px;margin-top:16px;line-height:0;background:url(http://i1.daumcdn.net/image.hope/etc/privacy/bg_process_160127.gif) no-repeat 0 0;text-indent:-9999px}!* 2016-01-29 수정 *!*/
.cont_report .info_report{overflow:hidden;margin-top:20px;line-height:0;font-size:0;text-indent:-9999px} /* 2020-03-09 추가 */
.cont_report .info_userright{width:800px;height:220px;background:url(https://t1.daumcdn.net/id/clean/privacy/bg_userright_200825.png) no-repeat 0 0}/* 2020-08-25 수정 */
.cont_report .info_government{width:800px;height:440px;background:url(https://t1.daumcdn.net/id/clean/privacy/bg_government.png) no-repeat 0 0} /* 2020-03-09 추가, 2020-03-27 수정, 2020-03-30 수정 */
.cont_report .info_kiso{width:800px;height:200px;background:url(https://t1.daumcdn.net/id/clean/privacy/bg_kiso_200401.png) no-repeat 0 0} /* 2020-03-09 추가,,2020-03-27 수정, 2020-03-30 수정, 2020-04-01 수정 */
.cont_report .info_post{width:800px;height:220px;background:url(https://t1.daumcdn.net/id/clean/privacy/bg_post.png) no-repeat 0 0} /* 2020-03-09 추가, 2020-03-27 수정, 2020-03-30 수정 */
.cont_report .desc_privacy{padding-top:20px;font-size:15px}
.cont_report .desc_privacy .emph_privacy{font-size:16px;font-weight:700} /* 2020-03-09 추가 */
.cont_report .desc_privacy .txt_confirm{display:block;padding-top:28px} /* 2020-03-09 추가 */
.cont_report .desc_privacy .txt_division{display:block;padding:70px 0} /* 2020-03-09 추가 */
.cont_report .txt_division .txt_confirm{padding-top:30px} /* 2020-03-09 추가 */
.cont_report .desc_report{padding-top:30px} /* 2020-03-09 수정 */
.cont_report .desc_report .privacy_more{display:block;margin-top:28px;padding-right:0;background-position:-17px -242px;} /* 2020-03-09 추가 */
.cont_report .tit_userright4 + .desc_privacy{padding-top:40px} /* 2020-03-09 추가 */

/* .cont_report .tit_report{font-weight:normal;font-size:16px;color:#1f1f1f;background-color:#fff} 2020-03-09 삭제 */
.tbl_report{overflow:hidden;margin-top:57px;border-top:1px solid #404040}
.tbl_report .tbl{overflow:hidden}
.tbl_report .tbl_left{float:left;width:100px}
.tbl_report .tbl_right{overflow:hidden;overflow-x:auto;float:left;width:700px}
.tbl_report .tbl_right .tbl{width:1120px}/* 2019-11-01 수정 */
.tbl_report .tbl_left th{height:41px}
.tbl_report th, .tbl_report td{border-bottom:1px solid #dcdcdc;border-right:1px solid #dcdcdc;font-weight:400;font-size:14px;color:#1f1f1f;text-align:center} /* 2020-03-09 수정 */
.tbl_report th{height:37px;background-color:#f5f7f8}
.tbl_report td{height:41px;padding-right:5px;text-align:right}/* 2016-08-02 수정*/
.tbl_report .tbl_left .fst{height:75px}
.tbl_report .lst{border-right:0 none}
.tbl_report .td_align{padding-right:0;text-align:center}
.tbl_userright{margin-top:40px}/* 2019-11-01 수정, 2020-03-09 수정 */
.tbl_userright .tbl_left{width:314px}
.tbl_userright .tbl_right{width:486px}
.tbl_kiso{margin-top:30px} /* 2020-03-09 추가 */
.tbl_kiso .tbl_left{width:249px} /* 2020-03-09 추가 */
.tbl_kiso .tbl_right{width:551px} /* 2020-03-09 추가 */
.tbl_report.tbl_kiso .tbl_right .tbl{width:551px} /* 2020-03-09 추가 */
.tbl_kiso .tbl_right td{text-align:center} /* 2020-03-09 추가 */
.tbl_report.tbl_post{margin-top:20px}
.tbl_post .tbl_left{width:auto} /* 2020-03-09 추가 */
.tbl_post .tbl_right{width:346px} /* 2020-03-09 추가 */
.tbl_report.tbl_post .tbl_right .tbl{width:346px} /* 2020-03-09 추가 */
.tbl_post .tbl_right td{text-align:center} /* 2020-03-09 추가 */
.cont_report .list_append{padding-top:10px}
.cont_report .list_append li{overflow:hidden;width:100%;border:0 none;line-height:23px;font-size:14px} /* 2020-03-09 수정 */
.cont_report .list_append .ico_info{float:left;width:16px}
.cont_report .list_append .txt_info{padding-left:16px}
.cont_report .wrap_download{padding-top:10px;text-align:right;clear:both;}/* 2020-03-09 추가 */
.cont_report .wrap_download .link_download{font-size:14px;font-weight:700;color:#3f68de;border-bottom:1px solid #3f68de}/* 2020-03-09 추가 */
.cont_report .wrap_download .link_download:hover{text-decoration:none}

/* 2019-11-01 PC 레티나 이미지 추가 시작 */
@media
only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min-device-pixel-ratio:1.5),
only screen and (min-resolution:1.5dppx){
    /* .tit_privacy{background-image:url(https://t1.daumcdn.net/id/clean/privacy/rtn/tit_privacy_191031.png);background-size:310px 130px} 2020-03-09 삭제 */
    .privacy_report{background-image:url(https://t1.daumcdn.net/id/clean/privacy/rtn/bg_report.png);background-size:95px 95px} /*  2020-03-09 수정, 2020-03-27 수정, 2020-03-30 수정 */
    .cont_report .info_userright{background-image:url(https://t1.daumcdn.net/id/clean/privacy/rtn/bg_userright_200825.png);background-size:800px 220px}/* 2020-08-25 수정 */
    .cont_report .info_government{background-image:url(https://t1.daumcdn.net/id/clean/privacy/rtn/bg_government.png);background-size:800px 440px} /* 2020-03-09 추가, 2020-03-27 수정, 2020-03-30 수정 */
    .cont_report .info_kiso{background-image:url(https://t1.daumcdn.net/id/clean/privacy/rtn/bg_kiso_200401.png);background-size:800px 200px} /* 2020-03-09 추가, 2020-03-27 수정, 2020-03-30 수정, 2020-04-01 수정 */
    .cont_report .info_post{background-image:url(https://t1.daumcdn.net/id/clean/privacy/rtn/bg_post.png);background-size:800px 220px} /* 2020-03-09 추가, 2020-03-27 수정, 2020-03-30 수정 */
}
/* 2019-11-01 PC 레티나 이미지 추가 끝 */